body {
   font-family: sans-serif;
}

.container-login { 
   width: 100%;
   min-height: 100vh;
   display: -webkit-box;
   display: -webkit-flex;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   align-items: center;
   padding: 15px;
   /* background-color: #2a2b2d; */
   background-color: #eaeaea;
   /* background-color: #ffffffcc; */
   /* background-image: url('../../../images/login/transito_blur.jpg'); */
   background-repeat: no-repeat;
   background-size: cover;
   /* background-blend-mode: color */
}

.panel-login {
   max-width: 450px;
   min-width: 300px;
   width: 100%;
   padding: 5px 55px 37px 55px;
   border-radius: 15px;
   background-color: white;
   box-shadow: 6px 6px 7px 4px rgba(0, 0, 0, 0.1);
}

.img-logo {
   /* max-height: 120px; */
   padding: 3px;
   /* background-color: #121920; */
}

.nome-sistema {
   display: block;
   font-family: sans-serif;
   font-size: 30px;
   color: #6d6e71;
   font-weight: 800;
   text-align: center;
   margin-bottom: 50px;
}

.field {
   display: flex;
   flex-flow: column-reverse;
   margin-bottom: 25px;
   line-height: 1.2;
}

 label, .input-login {
   transition: all 0.2s;
   touch-action: manipulation;
   
 }

 label {
    margin-bottom: 0px;
    color: #6d6e71;
 }

.input-login {
   font-size: 15px;
   color: #6d6e71;
   background-color: transparent !important;
   border: 0;
   border-bottom: 2px solid #adadad;
   outline: 0;
   -webkit-appearance: none;
   height: 30px;
   border-radius: 0;
   padding: 0 5px;
   cursor: text;
 }
 
 .input-login:focus {
   border-bottom: 2px solid #25B89A;
 }
 
 .input-login:placeholder-shown + label {
   cursor: text;
   max-width: 66.66%;
   white-space: nowrap;
   transform-origin: left bottom;
   transform: translate(0, 1.2rem) scale(1.1);
 }

 ::-webkit-input-placeholder {
   opacity: 0;
   transition: inherit;
 }

 .input-login:focus::-webkit-input-placeholder {
   opacity: 1;
 }

.input-login:not(:placeholder-shown) + label,
.input-login:-webkit-autofill ~ label,
.input-login:focus + label {
   transform: translate(0, 0) scale(1);
   cursor: pointer;
   color: #6d6e71;
 }

 .entrar {
   align-items: center;
}

.btn-entrar {
   border-radius: 25px;
   width: 120px;
   height: 50px;
   border: none;
   background-color: #2a2b2d;
   color: white;
   outline: none !important;
   -webkit-appearance: none;
   font-weight: 600;
   cursor: pointer;
   transition: all 0.3s ease 0s !important;
}

.btn-entrar:hover {
   background-color: #121920;
   color: #25B89A;
}

.senha {
   text-align: center;
   margin-top: 40px;
}

.recuperar-senha {
   color: #2a2b2d;
}

.recuperar-senha:hover {
   text-decoration: none;
   color: #25B89A;
}

.input-erro {
   border-color: #ff4545;
}

.label-erro {
   color: #ff4545;
}

input:-webkit-autofill {
   -webkit-box-shadow: 0 0 0 30px white inset;
   box-shadow: 0 0 0 30px white inset;
}

.ladda-button[disabled] {
   background-color: #121920 !important;
}

/* .ladda-button[disabled], .ladda-button[disabled]:hover, .ladda-button[data-loading], .ladda-button[data-loading]:hover */